@font-face {
  font-family: 'gt-walsheim';
  src: url('/assets/fonts/gt-walsheim/gt-walsheim-web.eot');
  src: url('/assets/fonts/gt-walsheim/gt-walsheim-web.eot?iefix') format('embedded-opentype'), url('/assets/fonts/gt-walsheim/gt-walsheim-web.woff') format('woff'), url('/assets/fonts/gt-walsheim/gt-walsheim-web.ttf') format('truetype'), url('/assets/fonts/gt-walsheim/gt-walsheim-web.svg') format('svg'); }

html {
  height: 100%;
  width: 100%;
  overflow-x: hidden; }

body {
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  -webkit-text-stroke: rgba(255, 255, 255, 0.01) 0.1px;
  color: #231f20;
  font-family: gt-walsheim, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  height: 100%;
  width: 100%;
  font-size: 1.5rem; }
  @media screen and (min-width: 550px) {
    body {
      font-size: 1.8rem; } }

.ion-social-facebook, .ion-social-twitter, .ion-social-instagram, .fa-soundcloud {
  color: #ffb938; }

.ion-social-facebook:before, .ion-social-twitter:before, .ion-social-instagram:before, .fa-soundcloud:before {
  line-height: 50px; }

.section.first {
  padding-top: 7.4rem; }
  @media screen and (min-width: 550px) {
    .section.first {
      padding-top: 14.5rem;
      padding-bottom: 4rem; } }
  .section.first:not(.lineup) {
    text-align: left; }

.darkbg {
  background-color: #202020; }

/**
 * Helpers/ Mixins
 */
.text-center {
  text-align: center; }

.sexyLoad {
  -webkit-animation: fadein 2.5s;
  /* Safari, Chrome and Opera > 12.1 */
  /* Firefox < 16 */
  /* Internet Explorer */
  /* Opera < 12.1 */
  animation: fadein 2.5s; }

@keyframes fadein {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@-webkit-keyframes fadein {
  /* Safari and Chrome */
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto; }

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/**
 * Splash Page
 */
img.logo {
  position: fixed;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  max-width: 280px;
  top: 5%;
  z-index: 2; }
  @media only screen and (min-width: 550px) {
    img.logo {
      max-width: 560px; } }

.splash {
  color: white;
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
  cursor: pointer;
  background: url('../images/backgrounds/monster2.png') bottom no-repeat, url('../images/logos/logo3.png') center 5% no-repeat, url('../images/backgrounds/splashv3.jpg') center center;
  background-size: 70%, 280px, cover; }
  @media (min-width: 510px) {
    .splash {
      background-size: 40%, 350px, contain;
      background-attachment: fixed, fixed, scroll; } }
  @media (min-width: 750px) {
    .splash {
      background-size: 40%, 550px, contain; } }
  @media (min-width: 1250px) {
    .splash {
      background-size: 35%, 550px, contain; } }
  .splash #continue {
    display: none;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    position: absolute;
    font-size: 6rem; }
    @media (min-width: 510px) {
      .splash #continue {
        font-size: 8rem;
        bottom: 0rem; } }
  .splash img.ocean {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 50;
    opacity: 0.9; }

/**
 * Mobile Nav Bar
 */
@media only screen and (min-width: 750px) {
  .navbar-mobile {
    display: none; } }

.navbar-mobile {
  background: #ffb938;
  z-index: 100000;
  position: absolute;
  width: 100%; }

.navbar-mobile img {
  height: 36px;
  padding: 4px 0; }

.navbar-mobile.navbar-fixed {
  position: fixed;
  top: 0;
  width: 100%; }

.navbar-mobile a {
  color: white;
  cursor: pointer;
  display: block;
  padding: 10px 0; }

.navbar-mobile-items {
  display: none; }

.navbar-mobile-items a {
  color: white;
  display: block;
  padding: 10px 0; }

/**
 * Nav Bar
 */
.navbar {
  font-weight: 400;
  position: absolute;
  width: 100%;
  background: white;
  border-bottom: 1px solid #eeeeee;
  padding: 6px 0;
  text-align: center;
  z-index: 101; }
  @media (max-width: 751px) {
    .navbar {
      display: none; } }
  .navbar a {
    display: block;
    height: 52px; }
  .navbar img {
    height: 52px; }
  .navbar.navbar-fixed {
    position: fixed;
    top: 0;
    width: 100%; }
  .navbar ul {
    margin-bottom: 0; }
    .navbar ul .menu-item {
      display: inline-block;
      font-size: 18px;
      margin-bottom: 0;
      padding: 0; }
      .navbar ul .menu-item a {
        border: 1px solid white;
        display: inline-block;
        color: black;
        display: block;
        height: 50px;
        line-height: 50px;
        padding: 0 10px;
        text-decoration: none;
        -webkit-transition: border 0.4s;
                transition: border 0.4s; }
        .navbar ul .menu-item a:hover {
          border: 1px solid #ffb938; }
      .navbar ul .menu-item.menu-item-social ul {
        margin: 0; }
        .navbar ul .menu-item.menu-item-social ul li {
          display: inline-block;
          margin-bottom: 0; }
          .navbar ul .menu-item.menu-item-social ul li a:hover {
            border: 1px solid white; }

/**
 * Sections
 */
.section {
  text-align: center; }
  .section h1 {
    font-size: 2.6rem;
    font-weight: 600;
    letter-spacing: 2.5px;
    text-transform: uppercase; }
  .section h2 {
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: 2.5px;
    text-transform: uppercase; }
    .section h2.headline {
      position: relative;
      text-align: center;
      font-size: 2rem;
      display: inline-block;
      padding: 0 2rem 0 2rem; }
      .section h2.headline:not(.last)::before, .section h2.headline:not(.last)::after {
        display: block;
        content: url('../images/backgrounds/separator.png');
        margin: 0 14px 0; }
      @media screen and (min-width: 550px) {
        .section h2.headline:not(.last)::after, .section h2.headline:not(.last)::before {
          display: inline-block;
          content: url('../images/backgrounds/separator.png');
          margin: 0 14px 0; } }
      @media screen and (min-width: 550px) {
        .section h2.headline {
          font-size: 2.4rem; } }

.description {
  background: white; }
  .description .intro {
    color: #ffb938; }
  .description .six.columns {
    margin-bottom: 4rem; }

#masonry ul {
  list-style: none;
  margin: 0; }

.photos {
  padding-bottom: 4rem;
  position: relative;
  background: white; }
  .photos .row li {
    margin: 0; }
  .photos .row .item {
    width: 100%; }
    @media (min-width: 750px) {
      .photos .row .item {
        width: 33.33333%; } }
    @media (min-width: 1200px) {
      .photos .row .item {
        width: 25%; } }
    .photos .row .item img {
      width: 100%;
      vertical-align: middle; }

.videos {
  padding-top: 4rem;
  padding-bottom: 4rem;
  background: white; }

.soundcloud {
  display: block;
  margin: 0 auto;
  padding-top: 4rem;
  padding-bottom: 4rem;
  background: white; }
  .soundcloud iframe {
    padding-top: 0; }

.newsletter {
  text-align: center;
  background: white;
  padding: 4rem 0; }
  .newsletter p {
    color: rgba(0, 0, 0, 0.5); }

.sponsors {
  position: relative;
  padding: 4rem 0;
  background: #ffb938; }

.footer-made-with {
  margin-bottom: 0; }
  .footer-made-with .svg-icon {
    fill: #e91e63;
    width: 1.25em;
    height: 1.25em;
    display: inline;
    position: relative;
    top: .1875em;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    text-align: right; }

.footer {
  padding: 2rem 0 4rem; }
  .footer a {
    color: #231f20; }
    .footer a:hover {
      text-decoration: underline; }
  .footer span {
    margin-right: 10px; }
    .footer span:last-child {
      margin-right: 0; }
  .footer .bottom-links {
    line-height: 50px; }

.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
  color: #ffaf0f;
  border: 1px solid #ffaf0f;
  background: white;
  -webkit-transition: 0.4s;
          transition: 0.4s; }

.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .button:focus, button:focus, input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus {
  color: white;
  background: #ffaf0f;
  border: 1px solid #ffaf0f;
  outline: 0; }

input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus, select:focus {
  border: 1px solid #ffaf0f;
  outline: 0; }

input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea, select {
  border: 1px solid #D1D1D1; }

.lineup .row ul {
  list-style: none; }
.lineup .row li {
  margin: 0;
  overflow: hidden; }
  .lineup .row li:hover div.overlay {
    opacity: 0.5; }
  .lineup .row li:hover img {
    -webkit-transform: scale(1.4);
        -ms-transform: scale(1.4);
            transform: scale(1.4); }
.lineup .row h2 {
  color: white;
  font-size: 3rem;
  text-align: center;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
  z-index: 100; }
.lineup .row .overlay {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  background: #feaf10;
  left: 0;
  top: 0; }
.lineup .row img {
  width: 100%;
  height: auto;
  position: relative;
  vertical-align: middle;
  -webkit-transition: all 300ms;
  transition: all 300ms; }
.lineup .row .item {
  width: 100%; }
  @media (min-width: 750px) {
    .lineup .row .item {
      width: 33.33%; } }
  @media (min-width: 1200px) {
    .lineup .row .item {
      width: 25%; } }

.artist img {
  width: 100%; }
.artist .artistfb {
  height: 32px;
  width: 32px;
  display: inline-block;
  font-size: 4rem;
  padding-left: 16px; }

.u-cf {
  content: "";
  display: table;
  clear: both; }
